Last Comment Bug 745119 - Clean up TEST_URIs in webconsole tests
: Clean up TEST_URIs in webconsole tests
Status: RESOLVED FIXED
[good-first-bug][fixed-in-fx-team]
:
Product: Firefox
Classification: Client Software
Component: Developer Tools: Console (show other bugs)
: 14 Branch
: All All
: P4 normal (vote)
: ---
Assigned To: Mark Capella [:capella]
:
: Brian Grinstead [:bgrins]
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-13 02:15 PDT by Joe Walker [:jwalker] (needinfo me or ping on irc)
Modified: 2012-04-17 10:50 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Patch (v1) (32.93 KB, patch)
2012-04-15 23:10 PDT, Mark Capella [:capella]
rcampbell: review+
Details | Diff | Splinter Review

Description Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-04-13 02:15:48 PDT
Robcee, in a review:

> const TEST_URI = "http://example.com/browser/browser/devtools/webconsole/test//test-console.html";
> 
> we should file a follow-up to cleanup those URIs.

I think he's referring to the double slash, but I'm sure he can correct me.
Comment 1 Rob Campbell [:rc] (:robcee) 2012-04-13 09:02:19 PDT
(In reply to Joe Walker from comment #0)
> Robcee, in a review:
> 
> > const TEST_URI = "http://example.com/browser/browser/devtools/webconsole/test//test-console.html";
> > 
> > we should file a follow-up to cleanup those URIs.
> 
> I think he's referring to the double slash, but I'm sure he can correct me.

exactly so.
Comment 2 Mark Capella [:capella] 2012-04-15 23:10:36 PDT
Created attachment 615253 [details] [diff] [review]
Patch (v1)

Patch posted ... 32 files modified ... gonna autoland to try to verify my local tests ...
Comment 3 Mark Capella [:capella] 2012-04-16 00:27:06 PDT
Comment on attachment 615253 [details] [diff] [review]
Patch (v1)

FYI https://tbpl.mozilla.org/?tree=Try&rev=bacfc257b906
Comment 4 Rob Campbell [:rc] (:robcee) 2012-04-16 05:36:23 PDT
Comment on attachment 615253 [details] [diff] [review]
Patch (v1)

looks good, thanks Mark!
Comment 5 Panos Astithas [:past] 2012-04-17 03:45:26 PDT
https://hg.mozilla.org/integration/fx-team/rev/b8b2b94ae5e5
Comment 6 Rob Campbell [:rc] (:robcee) 2012-04-17 10:50:06 PDT
https://hg.mozilla.org/mozilla-central/rev/b8b2b94ae5e5

Note You need to log in before you can comment on or make changes to this bug.